/* Flexnav Base Styles */
.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  max-height: 0;
  overflow:hidden; 
  z-index:9999999999999;
  text-transform:uppercase;}
  .flexnav.opacity {
    opacity: 0; }
  .flexnav.flexnav-show {
    max-height: 1000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; }
  .flexnav.one-page {
    position: fixed;
    top: 50px;
    right: 5%;
    max-width: 200px; }
  .flexnav li {
    font-size: 13px;
    position: relative;
    overflow: hidden; 
	margin-top:12px;
	}
  .flexnav li a {
    position: relative;
    display: block;
    padding: 17px 8px 17px 8px;
    z-index: 2;
    overflow: hidden;
    color: #ffffff;
    border-bottom: 1px solid #CCCCCC; 
	text-decoration:none;
	z-index:10000000;
	text-align:center;
	vertical-align: middle;
	height:18px;
	
	}
	.flexnav li a:hover{
		color:#dce125;
	}
  .flexnav li ul {
    width: 100%;
	z-index:100000000;
	 }
    .flexnav li ul li {
      font-size: 100%;
      position: relative;
      overflow: hidden;
	  z-index:100000000; }
  .flexnav li ul.flexnav-show li {
    overflow: visible; }
  .flexnav li ul li a {
    display: block;
    background: #fef200;
	color:#000000;
	z-index:10000000; }
  .flexnav ul li ul li a {
    background: #bfbfbc;
	z-index:10000000; }
  .flexnav ul li ul li ul li a {
    background: #cbcbc9;
	z-index:10000000; }
  .flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
     width:46px;
	  height:39px;
    display: inline-block;
width:46px;
	  height:39px;
    text-align: center;
	z-index:10000000; }
    .flexnav .touch-button:hover {
      cursor: pointer; }
    .flexnav .touch-button .navicon {
      position: relative;
      top: 0.8em;
      font-size: 12px;
      color: #000;
	   width:46px;
	  height:39px;
	  background:url(images/flecha.png); }

.menu-button {
  position: relative;
  display: block;
  padding: 0.4em;
  color: #ffffff;
  cursor: pointer;
  border-bottom: 1px solid #cccccc);
   }
  .menu-button.one-page {
    position: fixed;
    top: 0;
    right: 5%;
    padding-right: 45px; }
  .menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 9999999999999;
    top: 0;
    right: 10px;
    width:46px;
	  height:39px;
    display: inline-block;
    text-align: center; 
	 background:url(images/flecha.png) no-repeat;}
    .menu-button .touch-button .navicon {
      font-size: 16px;
      position: relative;
      top: 1em;
      color: #000;
	  width:46px;
	  height:39px;
	  display:none;}
	  .touch-button {
		  display:none !important;
	  }
	  @media all and (max-width: 820px) {
		  .touch-button {
		  display:block !important;
		  
	  }
	  .flexnav li {

	margin-top:0px;}
	  .flexnav li a{
		  background: -moz-linear-gradient(left,  rgba(31,31,64,1) 0%, rgba(31,31,64,0.77) 50%, rgba(31,31,64,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(31,31,64,1)), color-stop(50%,rgba(31,31,64,0.77)), color-stop(100%,rgba(31,31,64,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(31,31,64,1) 0%,rgba(31,31,64,0.77) 50%,rgba(31,31,64,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(31,31,64,1) 0%,rgba(31,31,64,0.77) 50%,rgba(31,31,64,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(31,31,64,1) 0%,rgba(31,31,64,0.77) 50%,rgba(31,31,64,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(31,31,64,1) 0%,rgba(31,31,64,0.77) 50%,rgba(31,31,64,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f1f40', endColorstr='#1f1f40',GradientType=1 ); /* IE6-9 */
	  }
	  }

@media all and (min-width: 820px) {
	
  body.one-page {
    padding-top: 70px; }

  .flexnav {
    overflow: visible; }
    .flexnav.opacity {
      opacity: 1; }
    .flexnav.one-page {
      top: 0;
      right: auto;
      max-width: 1080px; }
    .flexnav li {
      position: relative;
      list-style: none;
      float: left;
      display: block;

      overflow: visible;
      width: 20%; }
    .flexnav li a {
      border-left: 1px solid #666666;
      border-bottom: none; }
    .flexnav li > ul {
      position: absolute;
      top: auto;
      left: 0;
}
      .flexnav li > ul li {
        width: 100%; }
    .flexnav li ul li > ul {
      margin-left: 100%;
      top: 0; }
    .flexnav li ul li a {
      border-bottom: 1px solid #CCCCCC; }
    .flexnav li ul.open {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 1000; }
      .flexnav li ul.open li {
        overflow: visible;
        max-height: 100px; }
      .flexnav li ul.open ul.open {
        margin-left: 100%;
        top: 0; }

  .menu-button {
    display: none; } }
.oldie body.one-page {
  padding-top: 70px; }
.oldie .flexnav {
  overflow: visible; }
  .oldie .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px; }
  .oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #a6a6a2;
    width: 20%;
    min-height: 50px;
    overflow: visible; }
  .oldie .flexnav li:hover > ul {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li:hover > ul li {
      width: 100%;
      float: none; }
  .oldie .flexnav li a {
    border-left: 1px solid #CCCCCC;
    border-bottom: none;
    overflow: visible; }
  .oldie .flexnav li > ul {
    background: #fef200;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible; }
  .oldie .flexnav li ul li ul {
    top: 0; }
  .oldie .flexnav li ul li a {
    border-bottom: none; }
  .oldie .flexnav li ul.open {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li ul.open li {
      width: 100%; }
    .oldie .flexnav li ul.open ul.open {
      margin-left: 100%;
      top: 0;
      display: block;
      width: 100%;
      overflow: visible; }
  .oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0; }
.oldie .menu-button {
  display: none; }
.oldie.ie7 .flexnav li {
  width: 19.9%; }